Subject: Re: LTK1221601186073X
From: Subir Chakma <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Sun, 18 May 2014 13:12:34 +0530 (IST)

I will check with L3 and let you know the specific procedure. 

Regards 
Subir 

----- Original Message ----- 
From: "Surya p. Tiwari" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Saturday, May 17, 2014 4:35:24 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1221601186073X 

I got a similar case in past and when I transferred that ticket to L3 for an update, They simply wrote a note that "This is something you can't handle, Please ask the customer to contact security team" 

That is the only reason, I took the action. Please advise what should be the proper action in such cases. 

Regards , 
Surya 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Surya Jain" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Thursday, 15 May, 2014 02:06:22 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221601186073X 

Surya, why did you blatantly and blindly told customer to email to security without checking history in same ticket? 
Cx did sent email to Security on 13th May and copied us. Clearly this email wasn't actioned upon as no one bothered to transfer to L3. 
IT gets involved when L3 will ask. L3 does preliminary investigation to see dox etc are proper. 
Or atleast you could have inquired from IT or L3 what is the status. 
We know already no one replies to emails sent to security@ 

Below is no way a L2 expected response. This was same what many other agents told him already,. 

Dear A hmed , 

Please be infomred that your account is suspended due to security reasons. You will need to contact [email-masked]. 

This is something beyond customer support limitation so please contact on above email address.  

Best Regards, 

Surya  
Borderlinx Support